登录  免费注册
当前位置:首页 > 补丁具体信息

IBM WebSphere eXtreme Scale Admin API跨站脚本漏洞的补丁

2019-11-29| 补丁编号:CNPD-2019-192647| 贡献者:CNVD
所属漏洞编号 CNVD-2019-43050
补丁链接 https://www.ibm.com/support/pages/node/1073864
补丁描述 IBM WebSphere eXtreme Scale是美国IBM公司的一套分布式高速缓存解决方案。该产品支持跨多个服务器动态缓存、分区、复制和管理应用程序数据和业务逻辑。Admin API是其中的一个管理API(应用编程接口)。 IBM WebSphere eXtreme Scale 8.6版本中的Admin API存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中执行任意的JavaScript代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)